Bug 1758778 - fmt not packaged for epel8
Summary: fmt not packaged for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fmt
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kefu Chai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1758780
TreeView+ depends on / blocked
 
Reported: 2019-10-05 14:33 UTC by Roger Leigh
Modified: 2020-05-01 10:54 UTC (History)
3 users (show)

Fixed In Version: fmt-6.2.0-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-01 10:54:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Roger Leigh 2019-10-05 14:33:43 UTC
Description of problem:

Not packaged for epel8.

Version-Release number of selected component (if applicable):

Version 3.0.2-1.el7 is provided for epel7, but this is not provided for epel8.
Please could this be packaged for epel8 as well?

Comment 1 Fedora Update System 2020-04-30 10:04:23 UTC
FEDORA-EPEL-2020-007b96f0ae has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-007b96f0ae

Comment 2 Fedora Update System 2020-05-01 10:54:03 UTC
FEDORA-EPEL-2020-007b96f0ae has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.